@charset "UTF-8";
/* ///////////////////////////////////////////////

　メニューのスタイル

/////////////////////////////////////////////// */
/* details と summary */
.menu details {
  overflow: hidden;
}
.menu details summary {
  list-style-type: none;
  position: relative;
  cursor: pointer;
}
.menu details summary::-webkit-details-marker {
  display: none;
}
@media screen and (min-width: 961px) {
  .menu details + details {
    margin-top: calc(var(--dist-space) * 1.5);
  }
}
@media screen and (max-width: 960px) {
  .menu details + details {
    margin-top: 10px;
  }
}
.menu summary {
  border-bottom: 1px solid #B3B3B3;
  font-size: clamp(17px, max(17px, 1.6363636364vw), 18px);
  line-height: 2;
}
@media screen and (min-width: 961px) {
  .menu summary {
    padding: 0 20px 24px;
  }
}
@media screen and (max-width: 960px) {
  .menu summary {
    padding: 0 0 14px;
    position: relative;
  }
  .menu summary::after {
    position: absolute;
    right: 0;
    top: 3px;
    content: url(../img/common/mrk-open.svg);
  }
}
@media screen and (max-width: 960px) {
  .menu details[open] summary::after {
    content: url(../img/common/mrk-close.svg);
  }
}
.menu li {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 2em;
  border-bottom: 1px solid #B3B3B3;
  font-size: clamp(17px, max(17px, 1.6363636364vw), 18px);
  line-height: 2;
}
@media screen and (min-width: 961px) {
  .menu li {
    padding: 18px 20px;
  }
}
@media screen and (max-width: 960px) {
  .menu li {
    padding: 18px 0px;
  }
}
.menu li em {
  display: block;
  margin-bottom: 0.6em;
}
.menu li small {
  font-size: clamp(12px, max(12px, 1.4545454545vw), 16px);
}
@media screen and (max-width: 960px) {
  .menu .item {
    display: grid;
  }
}
.menu .note {
  margin-top: var(--dist-space);
  font-size: clamp(15px, max(15px, 1.4545454545vw), 16px);
}

.contact .info {
  display: grid;
  border-top: 1px solid #B3B3B3;
  border-bottom: 1px solid #B3B3B3;
}
@media screen and (min-width: 961px) {
  .contact .info {
    grid-template-columns: auto 1fr;
    gap: 5px calc(var(--dist-space) * 2);
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 960px) {
  .contact .info {
    gap: 12px;
    padding-top: 32px;
    padding-bottom: 32px;
    margin-bottom: 64px;
  }
}
.contact .info h3 {
  font-size: 18px;
  font-weight: normal;
}
.contact .info address {
  font-size: clamp(14px, max(14px, 1.5454545455vw), 17px);
  font-style: normal;
}
.contact .info .phone {
  font-size: clamp(14px, max(14px, 1.5454545455vw), 17px);
  line-height: 1.8;
}
@media screen and (min-width: 961px) {
  .contact .info h3 {
    grid-area: 1/1/3/2;
  }
  .contact .info address {
    grid-area: 1/2/2/3;
  }
  .contact .info .phone {
    grid-area: 2/2/3/3;
  }
}
@media screen and (max-width: 960px) {
  .contact .info .phone {
    margin-top: 10px;
  }
}

@media screen and (min-width: 961px) {
  .form {
    margin-top: calc(var(--dist-space) * 2);
  }
}
@media screen and (max-width: 960px) {
  .form {
    margin-top: var(--dist-space);
  }
}
.form dt {
  margin-bottom: calc(var(--dist-space) / 3);
}
.form dd {
  display: grid;
  line-height: 2;
}
@media screen and (min-width: 961px) {
  .form dd.col {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
  .form dd + dt {
    margin-top: calc(var(--dist-space) * 0.65);
  }
}
@media screen and (max-width: 960px) {
  .form dd {
    gap: 10px;
  }
  .form dd + dt {
    margin-top: var(--dist-space);
  }
}
.form small {
  display: block;
  margin-top: calc(var(--dist-space) * 0.6);
  font-size: clamp(14px, max(14px, 1.4545454545vw), 16px);
}
.form input[type=text],
.form input[type=email],
.form textarea {
  -webkit-appearance: none;
          appearance: none;
  border: 1px solid #B3B3B3;
  background: #fff;
  box-shadow: none;
  width: 100%;
  padding: 10px;
}
@media screen and (min-width: 961px) {
  .form input[type=text],
  .form input[type=email],
  .form textarea {
    height: 62px;
  }
}
@media screen and (max-width: 960px) {
  .form input[type=text],
  .form input[type=email],
  .form textarea {
    height: 50px;
  }
}
.form textarea {
  height: 270px;
}
.form span.error {
  font-size: 16rem;
}


/* 2407add checkbox */

.form input[type="checkbox"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  vertical-align: -2px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.form input[type="checkbox"]:checked:before {
  position: absolute;
  top: 2px;
  left: 4px;
  transform: rotate(50deg);
  width: 5px;
  height: 8px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  content: '';
}


.form .horizontal-item + .horizontal-item{
	margin: 0;
}


.buttons {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.buttons-item {
  background: #8D8D8D;
  border-radius: 50px;
  overflow: hidden;
  transition: 0.1s;
}
.buttons-item.back {
  background: #BFBFBF;
}
.buttons-item:hover {
  background: #000;
}
.buttons-item:hover button, .buttons-item:hover a {
  translate: 0 -100%;
  color: #000;
}
.buttons-item:hover button::after, .buttons-item:hover a::after {
  color: #fff;
}
.buttons :is(button, a) {
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-appearance: none;
          appearance: none;
  border: none;
  background: none;
  box-shadow: none;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: clamp(14px, max(14px, 1.4545454545vw), 16px);
  text-decoration: none;
  cursor: pointer;
  transition: translate 0.3s, color 0.1s;
  position: relative;
}
.buttons :is(button, a)::after {
  position: absolute;
  top: 100%;
  height: 100%;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  content: attr(value);
  white-space: nowrap;
  transition: color 0.1s;
}
@media screen and (min-width: 961px) {
  .buttons {
    margin-top: calc(var(--dist-space) * 2);
  }
  .buttons-item {
    width: 202px;
    height: 49px;
  }
}
@media screen and (max-width: 960px) {
  .buttons {
    margin-top: 48px;
  }
  .buttons-item {
    width: 189px;
    height: 39px;
  }
}

.mw_wp_form_input .buttons .confirm {
  display: none;
}

.mw_wp_form_confirm .form dd {
  padding: 0 1em;
  color: #7C7C7C;
}
.mw_wp_form_confirm .form dd small {
  display: none;
}
.mw_wp_form_confirm .buttons .input {
  display: none;
}

.complete {
  display: grid;
  justify-content: center;
}
.complete h2 {
  margin-bottom: 3em;
  font-family: var(--font-garamond);
  font-size: 25rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
}